Version 7.SR9

Hello, where can one download older versions of rhino? I need 7SR9 in english, thank you

Why?
What problem do you think that would solve for you?

GrasshopperGold 3.5, some of the plugins seem to not be installing and installation instruction specify 7sr9 or 6sr34 as the versions it should work with.

Hi - please contact the authors of the plug-ins that you need and ask them to make sure the current version of Rhino is supported.
CC: @taraskydon
-wim

updates Rhino can be used and newer.
also update the plugin. Grasshopper Gold V3.6.2

1 Like